@charset "UTF-8";
/* SCSSの読み込み */
@import url(all.css);
/*===============================================
  切り替え用
===============================================*/
html {
  font-size: clamp(9px, 0.6896551724vw, 10px);
}

.pc-none {
  display: none !important;
}

a[href^="tel:"] {
  pointer-events: none;
}

/*===============================================
  ページネーション
===============================================*/
/*===============================================
  詳細ページ前後
===============================================*/
/*===============================================
  wrapper
===============================================*/
#wrapper {
  min-width: 1200px;
}

/*===============================================
  header
===============================================*/
#header .header__inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 1.5rem 2.5rem 1.5rem 3rem;
}
#header .header__logo {
  padding-top: 1.4rem;
  padding-bottom: 0.2rem;
}
#header .header__logo img {
  height: 7.4rem;
  aspect-ratio: 216/74;
  -o-object-fit: contain;
     object-fit: contain;
}
#header .header__right {
  display: flex;
  justify-content: center;
  align-items: flex-end;
  flex-direction: column;
  row-gap: 1em;
}
#header .header__other {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  -moz-column-gap: 2.5rem;
       column-gap: 2.5rem;
}
#header .header__mail {
  width: 20rem;
  height: 5.8rem;
}
#header .header__sns li {
  width: 4.5rem;
}

/*===============================================
  footer
===============================================*/
#footer {
  padding: 9.5rem 0 clamp(326px, 25.46875vw, 489px);
}
#footer::before {
  height: clamp(400px, 31.25vw, 600px);
}
#footer .footer__inner {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  width: 108rem;
}
#footer .footer__other {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
  gap: 2.5rem 3rem;
  max-width: 45rem;
}
#footer .footer__logo {
  margin-bottom: 0.5rem;
}
#footer .footer__logo img {
  aspect-ratio: 308/105;
  height: 10.5rem;
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: left center;
     object-position: left center;
}
#footer .footer__info {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
  row-gap: 2rem;
  width: 100%;
}
#footer .footer__add {
  line-height: 1.25;
  letter-spacing: 0.12em;
}
#footer .footer__mail {
  width: 24rem;
  height: 6.5rem;
}

/*フッターナビ
-----------------------------*/
.footer-nav {
  padding-bottom: 5rem;
}
.footer-nav__list {
  display: grid;
  grid-template-rows: repeat(5, 1fr);
  grid-auto-flow: column;
  gap: 2.7rem 11rem;
}
.footer-nav__item {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  -moz-column-gap: 1.4rem;
       column-gap: 1.4rem;
}
.footer-nav__item::before {
  content: "";
  width: 0.6rem;
  aspect-ratio: 1;
  background: var(--color-main);
  border-radius: 50%;
}
.footer-nav__link {
  font-size: var(--font-size-base);
  line-height: 2;
  letter-spacing: 0.15em;
  margin-right: -0.15em;
  margin-block: calc((1em - 1lh) / 2);
}

/*コピーライト
-----------------------------*/
.copy {
  font-size: 1.3rem;
}
.copy p {
  font-size: 1em;
  letter-spacing: 0.12em;
}
.copy--oth {
  width: 108rem;
  margin-inline: auto;
}
.copy--oth p {
  margin-right: -0.12em;
  position: absolute;
  right: 0;
  bottom: 0;
}
.copy--ent {
  padding-block: calc(1.6rem - 0.5em);
}
.copy--ent p {
  text-align: right;
  width: calc(100% - 12rem);
  max-width: 170.4rem;
  margin-inline: auto;
}

/*===============================================
  fixed固定
===============================================*/
/*ページトップ
-----------------------------*/
#pagetop {
  bottom: 1rem;
  right: 1rem;
}

/*サイドボタン
-----------------------------*/
#side {
  bottom: 1rem;
  right: 1rem;
}

/*===============================================
  visual
===============================================*/
/*共通
-----------------------------*/
.visual {
  padding-top: 1rem;
}

/*メインビジュアル
-----------------------------*/
.visual__main {
  height: clamp(580px, 45.1428571429vw, 790px);
  padding-left: clamp(106px, 8.28125vw, 159px);
  padding-bottom: clamp(50px, 3.90625vw, 75px);
}
.visual__main::before, .visual__main::after {
  width: 95.3125%;
  min-width: calc(100% - 9rem);
  border-top-left-radius: clamp(200px, 15.625vw, 300px);
}
.visual__main::after {
  background-size: min(1135px, 62.022%);
}
.visual__catch--main {
  row-gap: clamp(30px, 2.2916666667vw, 44px);
}
.visual__catch--main > span {
  filter: drop-shadow(0 0 1rem rgba(0, 0, 0, 0.4));
}
.visual__catch--main .main img {
  height: clamp(143px, 11.1458333333vw, 214px);
}
.visual__catch--main .sub {
  gap: 2rem 2.3rem;
  padding-left: 0.3rem;
}
.visual__catch--main .sub img {
  height: 4.5rem;
}

/*サブビジュアル
-----------------------------*/
.visual__sub {
  height: clamp(300px, 23.4375vw, 450px);
  padding-left: clamp(200px, 15.625vw, 300px);
  padding-bottom: calc(clamp(54px, 4.21875vw, 81px) - 1px);
}
.visual__sub::before, .visual__sub::after {
  width: 95.3125%;
  min-width: calc(100% - 9rem);
  border-top-left-radius: clamp(200px, 15.625vw, 300px);
}
.visual__sub::after {
  background-size: min(1062px, 58.033%);
}
.visual__catch--sub {
  font-size: calc(clamp(36px, 2.8125vw, 54px) + 1px);
  letter-spacing: 0.1em;
  margin-inline-end: -0.2em;
  text-shadow: 0px 0px 1rem rgba(0, 0, 0, 0.4);
}

/*===============================================
  グローバルナビ
===============================================*/
.gnav {
  line-height: 2;
}
.gnav__list {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-block: calc((1em - 1lh) / 2);
}
.gnav__item {
  display: flex;
  justify-content: center;
  align-items: center;
  letter-spacing: 0.15em;
}
.gnav__item::after {
  content: "|";
  margin-inline: 1em;
}
.gnav__item:last-of-type {
  margin-right: -0.15em;
}
.gnav__item:last-of-type::after {
  display: none;
}
.gnav__link {
  display: block;
}
.gnav__link:hover, .gnav__link.current {
  color: var(--color-sub);
}

/*===============================================
  main#container
===============================================*/
/*===============================================
  パンくずリスト
===============================================*/
.breadcrumb {
  font-size: 1.5rem;
  line-height: 1.6;
  letter-spacing: 0.08em;
  padding-block: calc(2.25rem - 0.5em);
}
.breadcrumb__list {
  width: 108rem;
}
.breadcrumb__item::after {
  margin-inline: 1em;
}

/*===============================================
  main共通
===============================================*/
.section {
  padding-block: 13rem;
}
.section:has(+ .section--bg) {
  padding-bottom: 17rem;
}
.section--bg::before {
  min-width: 192rem;
  height: calc(clamp(72px, 5.625vw, 108px) + 1px + 1px);
}

.inbox {
  width: 108rem;
}

/*電話番号
-----------------------------*/
.com-tel {
  align-items: flex-start;
  row-gap: 1.2rem;
}
.com-tel__num {
  font-size: 2.8rem;
  -moz-column-gap: 0.2rem;
       column-gap: 0.2rem;
}
.com-tel__num::before {
  font-size: 2.2rem;
}
.com-tel__num span {
  margin-top: -0.5rem;
  margin-bottom: -0.1rem;
}
.com-tel .com-replace {
  font-size: var(--font-size-xs);
}

/*ボタン
-----------------------------*/
.com-btn--mail {
  -moz-column-gap: 0.625em;
       column-gap: 0.625em;
}
.com-btn--mail::before {
  width: 1.25em;
}
.com-btn--ln {
  -moz-column-gap: 1em;
       column-gap: 1em;
}
.com-btn--ln::before {
  width: 1.875em;
}
.com-btn--window::after {
  right: 2rem;
}

/* SNS
-----------------------------*/
.com-sns {
  gap: 2.5rem;
}
.com-sns li {
  width: 5rem;
}

/*テーブル
-----------------------------*/
.com-table {
  line-height: 1.5;
}
.com-table table {
  border-collapse: separate;
  border-spacing: 0 1rem;
  margin-block: -1rem;
}
.com-table tr {
  background: var(--color-bg);
  border-radius: 3px;
}
.com-table tr th {
  padding: 2rem 4rem;
  padding-inline-end: calc(3rem - var(--letter-spacing-base));
}
.com-table tr td {
  padding: 2rem 4rem;
  padding-inline-end: calc(4rem - var(--letter-spacing-base));
  padding-left: 0;
}

/*テキストボックス
-----------------------------*/
.com-text p {
  margin-right: calc(var(--letter-spacing-base) * -1);
}

/*お知らせ
-----------------------------*/
.com-post__link {
  gap: 1.2rem 2.2rem;
  padding: 2.4rem 4rem;
}
.com-post__date {
  letter-spacing: 0.12em;
  margin-inline-end: -0.12em;
}
.com-post__tag {
  font-size: 1.5rem;
  line-height: 1.6;
  padding-inline: 1em;
  border-radius: 100vh;
}
.com-post__heading {
  letter-spacing: 0.15em;
  margin-inline-end: -0.15em;
}

/*===============================================
  タイトル
===============================================*/
/*大タイトル
-----------------------------*/
.com-title01 {
  margin-bottom: 5rem;
}
.com-title01 .en {
  font-size: 10rem;
  line-height: 0.7;
}
.com-title01--top {
  font-size: 4.5rem;
}
.com-title01--top .en {
  font-size: 14rem;
  line-height: 0.64286;
}
.com-title01--top .en.mid {
  font-size: 11rem;
  line-height: 0.72728;
}

/*中タイトル
-----------------------------*/
/*小タイトル
-----------------------------*/
/*===============================================
  共通セクション
===============================================*/
/*お問い合わせ
-----------------------------*/
.com-contact {
  padding: 11rem 0 12rem;
}
.com-contact__title {
  row-gap: 3rem;
}
.com-contact__items {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 3.2rem 4.4rem;
}
.com-contact__items > * {
  width: 44rem;
}
.com-contact__btn {
  height: 6.5rem;
}
.com-contact__btn > span {
  font-size: 2rem;
}
.com-contact__tel {
  row-gap: 1.4rem;
}
.com-contact__tel dt {
  font-size: 2.4rem;
  letter-spacing: 0.15em;
  margin-right: -0.15em;
}
.com-contact__tel .com-tel__num {
  font-size: 3.8rem;
}
.com-contact__tel .com-tel__num::before {
  font-size: 3rem;
}
.com-contact__tel .com-tel__num > span {
  margin-top: -0.6rem;
  margin-bottom: -0.2rem;
}

/*セクション名
-----------------------------*/
/*===============================================
  エントランスページ
===============================================*/
.entrance {
  height: clamp(520px, 40.5208333333vw, 778px);
  min-height: calc(100dvh - 15.2rem);
}
.entrance__inner {
  display: grid;
  grid-template-columns: 1fr min(85rem, 50%);
  align-items: flex-start;
  width: calc(100% - 12rem);
  max-width: 170.4rem;
  height: 100%;
}
.entrance__inner::before {
  width: 68.021vw;
  max-width: calc(50vw + 34.6rem);
  min-width: 870px;
  height: 57.2%;
  left: min(-6rem, 85.2rem - 50vw);
  bottom: -3.2rem;
  border-top-right-radius: clamp(237px, 18.4895833333vw, 355px);
}
.entrance__title {
  height: calc(42.8% + 3.2rem);
  font-size: calc(clamp(26px, 2.03125vw, 39px) + 1px);
  line-height: 2.25;
  padding-top: calc(clamp(76px, 5.9375vw, 114px) - (0.5lh - 0.5em));
}
.entrance__title > span {
  padding-bottom: clamp(10px, 0.78125vw, 15px);
  -webkit-text-stroke: var(--color-white) calc(clamp(6px, 0.46875vw, 9px) - 1px);
  paint-order: stroke;
}
.entrance__title::after {
  aspect-ratio: 440/324;
  height: clamp(216px, 16.875vw, 324px);
  right: clamp(-72px, -3.75vw, -48px);
  bottom: 0;
}
.entrance__links {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: clamp(25px, 2.0833333333vw, 40px);
  height: calc(100% - clamp(48px, 3.75vw, 72px));
}
.entrance__link {
  border-radius: 2rem;
  padding: clamp(30px, 2.34375vw, 45px) clamp(2rem, 1.5625vw, 3rem) clamp(2rem, 1.5625vw, 3rem);
  box-shadow: 0.4rem 0.4rem 1.5rem 0px rgba(0, 0, 0, 0.3);
}
.entrance__link::after {
  width: clamp(40px, 3.125vw, 60px);
}
.entrance__link--hidden::before {
  font-size: clamp(2.4rem, 1.875vw, 3.6rem);
}
.entrance__heading {
  font-size: clamp(2.4rem, 1.875vw, 3.6rem);
}
.entrance__heading > span {
  line-height: calc(1em + clamp(0.8rem, 0.625vw, 1.2rem));
}

/*===============================================
  トップページ
===============================================*/
/*行政書士加藤隆一事務所
-----------------------------*/
.top-about__inner {
  min-height: 57.6rem;
  padding-left: 55rem;
}
.top-about__title {
  align-items: flex-start;
  text-align: left;
  row-gap: 3.4rem;
  font-size: 4.8rem;
  line-height: 1.16667;
}
.top-about__title .en {
  top: 2rem;
  right: -10rem;
}
.top-about__title .balloon {
  font-size: 3.6rem;
  line-height: 1.5;
  letter-spacing: 0.1em;
  padding: 0 calc(3rem - 0.1em) 0.6rem 2.2rem;
}
.top-about__title .balloon::before {
  height: calc(100% + 1.5rem);
  aspect-ratio: 63/75;
}
.top-about__title .balloon::after {
  width: calc(100% - 7rem);
}
.top-about__title .br {
  display: block;
  margin-left: 1.5em;
}
.top-about__text {
  font-size: 1.8rem;
  line-height: 2.33334;
}
.top-about__image {
  width: calc(50vw - 5rem);
  min-width: calc(600px - 5rem);
  height: 57.6rem;
  position: absolute;
  top: 0;
  right: calc(50% + 5rem);
}
.top-about__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  border-top-right-radius: 10rem;
}

/*経営理念
-----------------------------*/
.top-policy {
  padding: 6rem 0 0;
}
.top-policy::before {
  min-width: 192rem;
  height: calc(15.4rem + 1px);
}
.top-policy__inner {
  padding-inline: 1.5rem;
  padding-bottom: 6.6rem;
}
.top-policy__inner::before {
  height: calc(100% - 15.3rem);
  border-radius: 2rem;
}
.top-policy__title {
  justify-content: flex-start;
  align-items: flex-end;
  flex-direction: row;
  -moz-column-gap: 1.7rem;
       column-gap: 1.7rem;
  text-align: left;
  padding-top: 11rem;
}
.top-policy__title::before {
  width: 5.7rem;
}
.top-policy__title .en {
  top: 0;
  left: -10rem;
}
.top-policy__title .br {
  display: block;
  margin-left: 2.5em;
}
.top-policy__box {
  padding-inline: 3.5rem;
}
.top-policy__heading {
  row-gap: 1.4rem;
  font-size: 2.4rem;
  margin-bottom: 3.5rem;
}
.top-policy__heading > span {
  line-height: 1.5;
  text-shadow: 0.2rem 0.2rem 0.6rem rgba(0, 0, 0, 0.3);
  padding: 0.5rem 1.5rem;
  border-radius: 100vh;
}
.top-policy__body {
  text-align: center;
  font-size: 2rem;
  line-height: 2;
}
.top-policy__body .b {
  font-size: calc(1em + 0.4rem);
  line-height: 1;
}

/*当事務所が選ばれる理由
-----------------------------*/
.top-point {
  padding: 9rem 0 14rem;
}
.top-point__title {
  row-gap: 3rem;
  margin-bottom: 6rem;
}
.top-point__title .en {
  width: 100%;
  font-size: 12.6rem;
  line-height: 0.63493;
  left: 0;
  top: 4.4rem;
}
.top-point__title::before {
  width: 7.8rem;
}
.top-point__list {
  display: flex;
  justify-content: center;
  align-items: stretch;
  flex-wrap: wrap;
  gap: 6rem 4.5rem;
}
.top-point__item {
  width: 33rem;
  padding: 5.3rem 2.5rem 3.3rem;
}
.top-point__item::before {
  content: "";
  width: 100%;
  height: calc(100% - 14.4rem);
  background: var(--color-white);
  border-radius: 2rem;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: -2;
  pointer-events: none;
}
.top-point__num {
  row-gap: 0.5rem;
  font-size: 1.8rem;
  top: 0;
  left: 0;
}
.top-point__num::after {
  font-size: 4.8rem;
  margin: -0.8rem 0 -0.6rem;
}
.top-point__icon {
  text-align: center;
  margin-bottom: 3rem;
}
.top-point__icon img {
  width: 22.1rem;
  aspect-ratio: 221/129;
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: center bottom;
     object-position: center bottom;
}
.top-point__heading {
  align-items: center;
  text-align: center;
  word-break: keep-all;
  margin-bottom: 2.8rem;
}
.top-point__body {
  line-height: 1.5;
}

/*バナーリンクセクション
-----------------------------*/
.top-bnr {
  padding: clamp(208px, 16.25vw, 312px) 0 14rem;
}
.top-bnr::before {
  height: clamp(295px, 23.0208333333vw, 442px);
}
.top-bnr__items {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 4.4rem;
  width: calc(100% - 17.6rem);
  max-width: 174.4rem;
}
.top-bnr__item {
  height: clamp(230px, 17.7083333333vw, 340px);
  border-radius: 2rem;
  padding: 2.8rem 3rem 3rem 5.6rem;
}
.top-bnr__item::after {
  width: 6rem;
}
.top-bnr__title {
  padding-top: 4.6rem;
  margin-bottom: 3rem;
}
.top-bnr__title .en {
  top: 0;
  left: -4rem;
}
.top-bnr__text {
  font-size: 2.2rem;
  line-height: 1.36364;
}

/*お知らせ
-----------------------------*/
.top-news {
  padding-top: 3.5rem;
}
.top-news__box {
  display: grid;
  grid-template-columns: 1fr auto;
  align-items: flex-end;
  gap: 4rem;
}
.top-news__title {
  justify-content: flex-start;
  align-items: flex-end;
  flex-direction: row;
  -moz-column-gap: 1.4rem;
       column-gap: 1.4rem;
  padding-top: 6rem;
  margin-bottom: 0;
  order: 0;
}
.top-news__title .en {
  left: -10rem;
  top: 0;
}
.top-news__title::before {
  width: 4.8rem;
}
.top-news__list,
.top-news .com-empty {
  grid-column: span 2;
  order: 2;
}
.top-news__btn {
  -moz-column-gap: 1rem;
       column-gap: 1rem;
  order: 1;
}
.top-news__btn > span {
  padding-block: calc(1.6rem - 0.5em);
}
.top-news__btn::before, .top-news__btn::after {
  width: 3.2rem;
}

/*===============================================
  取扱い業務
===============================================*/
/*取扱業務のご案内
-----------------------------*/
.works-service {
  padding-top: 9.6rem;
}
.works-service__inner {
  padding: 0 4rem 5rem;
}
.works-service__inner::before {
  height: calc(100% - 9rem);
  border-radius: 2rem;
}
.works-service__title {
  padding-top: 6rem;
  margin-bottom: 5.6rem;
}
.works-service__text {
  text-align: center;
  font-size: 2rem;
  line-height: 2.25;
}

/*その他セクション
-----------------------------*/
.works-list {
  padding: 10rem 0 14rem;
}
.works-list__box {
  margin-bottom: 10rem;
}
.works-list__title {
  border-left-width: 0.4rem;
  padding-left: 1.7rem;
  margin-bottom: 3rem;
}
.works-list__inner {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
  min-height: 34.4rem;
  padding-left: 53rem;
  position: relative;
}
.works-list__image {
  width: 49rem;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.works-list__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.works-list__image--left img {
  -o-object-position: left center;
     object-position: left center;
}
.works-list__text + .works-list__item {
  margin-top: 3rem;
}
.works-list__item {
  width: 100%;
  margin-top: 1.5rem;
}
.works-list__item::before {
  height: calc(100% - 2.5rem);
  border-radius: 2.7rem;
}
.works-list__heading {
  padding: calc(2.5rem - 0.5em) 3rem;
  border-radius: 100vh;
}
.works-list__items {
  line-height: 1.125;
  padding: calc(1.3rem - (0.5lh - 0.5em)) 0 calc(1.3rem - (0.5lh - 0.5em)) 1em;
}
.works-list__items li {
  margin-bottom: 1em;
  margin-right: -0.5em;
}
.works-list__items li.mb {
  margin-bottom: calc(1rem + 1em);
}

/*報酬額表（料金表）
-----------------------------*/
.works-fee__title {
  row-gap: 3rem;
}
.works-fee__title::before {
  width: 7.8rem;
}
.works-fee__title .en {
  top: 6rem;
}
.works-fee__text {
  text-align: center;
  font-size: 1.8rem;
  line-height: 1.55556;
}
.works-fee__text + .works-fee__table {
  margin-top: 4rem;
}
.works-fee__table {
  margin-top: 5.5rem;
  margin-inline: -0.8rem;
}
.works-fee__table table {
  border-spacing: 0.8rem 1rem;
  margin-block: -1rem;
}
.works-fee__table tr th {
  line-height: 1.375;
  padding: 2.1rem 1.6rem;
}
.works-fee__table tr th .min {
  font-size: 1.4rem;
  line-height: 1.57143;
  letter-spacing: 0;
}
.works-fee__table tr th:nth-last-of-type(2) {
  width: 30.2rem;
}
.works-fee__table tr.ttl th {
  font-size: 2rem;
  line-height: 1.5;
  padding: calc(3.25rem - 0.5lh) 2rem;
}
.works-fee__table tr td {
  line-height: 1.375;
  padding: 2.1rem 2rem;
}
.works-fee__table tr td .mb {
  margin-bottom: 1lh;
}

/*===============================================
  ご相談の流れ
===============================================*/
/*初回のご相談は無料です
-----------------------------*/
.system-intro {
  padding-top: 9.4rem;
}
.system-intro__inner {
  padding: 0 4rem 5rem;
}
.system-intro__inner::before {
  height: calc(100% - 9rem);
  border-radius: 2rem;
}
.system-intro__title {
  padding-top: 6rem;
  margin-bottom: 5.6rem;
}
.system-intro__text {
  text-align: center;
  font-size: 2rem;
  line-height: 1.3;
}
.system-intro__text .min {
  font-size: 1.6rem;
  line-height: 1.375;
  margin-top: 2.3rem;
}

/*ご相談の流れ
-----------------------------*/
.system-flow {
  padding-top: 6.4rem;
}
.system-flow__title {
  justify-content: flex-start;
  align-items: flex-end;
  flex-direction: row;
  -moz-column-gap: 1.4rem;
       column-gap: 1.4rem;
  padding-top: 6rem;
}
.system-flow__title .en {
  left: 7.5rem;
  top: 0;
}
.system-flow__title::before {
  width: 5.4rem;
}
.system-flow__item {
  min-height: 28rem;
  padding: 2.8rem 3.6rem 3.2rem 50.6rem;
  margin-bottom: 7rem;
  border-radius: 2rem;
}
.system-flow__item::after {
  width: 47rem;
  height: 2.3rem;
  top: calc(100% + 2.4rem);
}
.system-flow__inner {
  display: grid;
  grid-template-columns: 5rem 1fr;
  align-items: flex-end;
  -moz-column-gap: 1rem;
       column-gap: 1rem;
  padding-bottom: 1.8rem;
  margin-bottom: 2.3rem;
}
.system-flow__num {
  row-gap: 0.4rem;
  font-size: 1.5rem;
}
.system-flow__num::after {
  font-size: 3.8rem;
  margin-block: -0.5rem;
}
.system-flow__heading .sub {
  font-size: 2.2rem;
  line-height: 1;
  margin-left: 1em;
}
.system-flow__btn {
  width: 34rem;
  height: 6rem;
  margin-top: 2.3rem;
}
.system-flow__image {
  width: 47rem;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.system-flow__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 2rem 0 0 2rem;
}
.system-flow__box {
  padding: 3.7rem 3.6rem;
  border-radius: 2rem;
  margin-top: 6rem;
}
.system-flow__caption {
  padding-bottom: 1.8rem;
  margin-bottom: 2.3rem;
}

/*===============================================
  解決事例紹介
===============================================*/
/*「相談していいことか分からない…」
「どこに聞けばいいのか分からず困っている」
というあなたへ
-----------------------------*/
.case-trouble {
  padding-top: 9.4rem;
}
.case-trouble__inner {
  padding: 0 4rem 5rem;
}
.case-trouble__inner::before {
  height: calc(100% - 18.8rem);
  border-radius: 2rem;
}
.case-trouble__title {
  padding-top: 6rem;
  margin-bottom: 5.6rem;
}
.case-trouble__text {
  text-align: center;
  font-size: 2rem;
  line-height: 2.25;
}

/*解決事例
-----------------------------*/
.case-list {
  padding-top: 12rem;
}
.case-list__title {
  justify-content: flex-start;
  align-items: flex-end;
  flex-direction: row;
  -moz-column-gap: 1.8rem;
       column-gap: 1.8rem;
  padding-top: 5.6rem;
}
.case-list__title .en {
  left: 9rem;
  top: 0;
}
.case-list__title::before {
  width: 7.1rem;
}
.case-list__item {
  row-gap: 3rem;
  padding: 4rem 3.6rem 3.6rem;
  margin-bottom: 5rem;
  border-radius: 2rem;
}
.case-list__balloon {
  -moz-column-gap: 4.6rem;
       column-gap: 4.6rem;
  margin-bottom: 1.5rem;
}
.case-list__balloon::before {
  width: 12.2rem;
  margin-left: 3rem;
}
.case-list__heading {
  font-size: 2rem;
  padding: 2rem 2.5rem;
  border-radius: 2.2rem;
}
.case-list__heading > span {
  line-height: 1.4;
}
.case-list__heading::after {
  width: 1.9rem;
  aspect-ratio: 19/22;
  clip-path: polygon(0 50%, 100% 0, 100% 100%);
  right: calc(100% - 1px);
  top: 50%;
  transform: translateY(-50%);
}
.case-list__box {
  padding: 0 2.7rem 2.6rem;
}
.case-list__box::before {
  height: calc(100% - 3rem);
  border-radius: 2rem;
}
.case-list__caption {
  -moz-column-gap: 1.2rem;
       column-gap: 1.2rem;
  font-size: 2.5rem;
  margin-bottom: 2rem;
}
.case-list__caption::before {
  width: 5.2rem;
}
.case-list__caption > span {
  line-height: 1.6;
}
.case-list__body {
  line-height: 1.625;
}

/*===============================================
  事務所概要
===============================================*/
/*ごあいさつ
-----------------------------*/
.concept-greeting {
  padding-top: 9.4rem;
}
.concept-greeting__title {
  padding-top: 6rem;
  margin-bottom: 4rem;
}
.concept-greeting__inner {
  display: grid;
  grid-template-columns: auto 1fr;
  -moz-column-gap: 6rem;
       column-gap: 6rem;
}
.concept-greeting__inner:has(+ .concept-greeting__box) {
  margin-bottom: 7.7rem;
}
.concept-greeting__image {
  width: 48.8rem;
  aspect-ratio: 488/700;
}
.concept-greeting__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  border-top-right-radius: 10rem;
}
.concept-greeting__heading {
  padding: calc(2.7rem - 0.5em) 3rem;
  border-radius: 100vh;
  margin-bottom: 2.3rem;
}
.concept-greeting__body {
  line-height: 1.5;
}
.concept-greeting__item {
  line-height: 1.375;
  padding: 2.6rem 3.6rem;
  margin-bottom: 1rem;
}
.concept-greeting__item .date {
  width: 15.4rem;
}

/*経営理念
-----------------------------*/
.concept-policy {
  padding: 6.6rem 0 14rem;
}
.concept-policy__inner {
  padding-inline: 1.5rem;
  padding-bottom: 6.6rem;
}
.concept-policy__inner::before {
  height: calc(100% - 14.7rem);
  border-radius: 2rem;
}
.concept-policy__title {
  justify-content: flex-start;
  align-items: flex-end;
  flex-direction: row;
  -moz-column-gap: 1.7rem;
       column-gap: 1.7rem;
  text-align: left;
  padding-top: 10.5rem;
}
.concept-policy__title::before {
  width: 5.7rem;
}
.concept-policy__title .en {
  top: 0;
  left: -10rem;
  line-height: 0.8;
}
.concept-policy__title .br {
  display: block;
  margin-left: 2.5em;
}
.concept-policy__box {
  padding-inline: 3.5rem;
}
.concept-policy__heading {
  row-gap: 1.4rem;
  font-size: 2.4rem;
  margin-bottom: 3.5rem;
}
.concept-policy__heading > span {
  line-height: 1.5;
  text-shadow: 0.2rem 0.2rem 0.6rem rgba(0, 0, 0, 0.3);
  padding: 0.5rem 1.5rem;
  border-radius: 100vh;
}
.concept-policy__body {
  text-align: center;
  font-size: 2rem;
  line-height: 2;
}
.concept-policy__body .b {
  font-size: calc(1em + 0.4rem);
  line-height: 1;
}

/*事務所概要
-----------------------------*/
.concept-info__title {
  row-gap: 3rem;
  margin-bottom: 6rem;
}
.concept-info__title::before {
  width: 7.8rem;
}
.concept-info__title .en {
  top: 6rem;
}
.concept-info__table tr th {
  width: 31rem;
}
.concept-info__table tr td .com-replace {
  font-size: var(--font-size-xs);
}
.concept-info__map {
  height: 45rem;
  margin-top: 9.5rem;
}

/*===============================================
  お知らせ
===============================================*/
/* お知らせ 一覧
-----------------------------*/
.news-archive {
  padding-top: 9rem;
}
.news-archive__title {
  padding-top: 6rem;
  margin-bottom: 3rem;
}
.news-archive__title .en {
  top: 0;
}
.news-archive .com-post__link {
  padding: 2rem;
}
.news-archive .com-post__image {
  width: 20rem;
}
.news-archive .com-post__inner {
  gap: 2.5rem 2rem;
}
.news-archive .com-post__heading {
  font-size: 2.4rem;
  line-height: 1.5;
}

/* お知らせ 詳細
-----------------------------*/
.news-detail__title {
  font-size: 2.4rem;
  padding-bottom: 2rem;
  margin-bottom: 2rem;
}
.news-detail__title > span {
  line-height: 1.5;
}

/*タグリスト
-----------------------------*/
/*===============================================
  お問い合わせ
===============================================*/
.contact-form {
  padding-top: 9rem;
}
.contact-form__title {
  padding-top: 6rem;
}
.contact-form__title .en {
  top: 0;
}
.contact-form__table tr th {
  width: 36rem;
  text-align: left;
  line-height: 2.375;
}
.contact-form__table tr th .optional-mark,
.contact-form__table tr th .required-mark {
  margin-top: 0.5rem;
}
.contact-form__table tr td {
  vertical-align: middle;
  line-height: 2.375;
}
.contact-form .contact-submits-wrap > * {
  margin: 2rem 1.5rem 0;
}

/*===============================================
  お問い合わせ完了
===============================================*/
.contact-complete {
  padding-top: 9rem;
}
.contact-complete__title {
  padding-top: 6rem;
}
.contact-complete__title .en {
  top: 0;
}
.contact-complete__text {
  text-align: center;
}

/*===============================================
  プライバシーポリシー
===============================================*/
.privacy-policy {
  padding-top: 9rem;
}
.privacy-policy__title {
  padding-top: 6rem;
}
.privacy-policy__title .en {
  top: 0;
}
.privacy-policy__box {
  padding: 0 3rem 4rem;
}
.privacy-policy__box::before {
  height: calc(100% - 2.5rem);
  border-radius: 2rem;
}
.privacy-policy__heading {
  padding: calc(2.7rem - 0.5em) 3rem;
  border-radius: 100vh;
  margin-bottom: 3rem;
}

/*===============================================
  サイトマップ
===============================================*/
.sitemap-list {
  padding-top: 9rem;
}
.sitemap-list__title {
  padding-top: 6rem;
}
.sitemap-list__title .en {
  top: 0;
}
.sitemap-list__items {
  display: grid;
  grid-template: repeat(6, 1fr)/repeat(2, 1fr);
  grid-auto-flow: column;
  gap: 2rem 8rem;
}
.sitemap-list__item {
  order: 1;
}
.sitemap-list__item:has(.nav-link--entrance) {
  order: 0;
  grid-column: span 2;
}
.sitemap-list__link {
  font-size: 1.8rem;
  line-height: 1.66667;
  padding: 1.5rem 2rem;
}

/*===============================================
  404エラー
===============================================*/